﻿.sp-megamenu-parent > li > span, .sp-megamenu-parent > li > a {
    display: inline-block;
    padding: 0 25px;
    line-height: 90px;
    font-size: 17px;
    text-transform: inherit;
    letter-spacing: 0.4px;
    color: #000000;
    margin: 0;
    font-family: Candara;
    font-weight: 400;
    text-align: left;
}

#offcanvas-toggler > i {
  -webkit-transition: color 400ms, background-color 400ms;
  -o-transition: color 400ms, background-color 400ms;
  transition: color 400ms, background-color 400ms;
  color: #af1735;
}

#offcanvas-toggler {
    float: right;
    line-height: 87px;
    margin-left: 15px;
    font-size: 32px;
}

.sppb-addon .sppb-addon-title, .sppb-addon .sppb-title-heading, .sppb-section-title .sppb-addon-title, .sppb-section-title .sppb-title-heading {
    font-size: 36px;
    font-weight: 400;
    line-height: 36px;
    margin: 0 0 35px;
    padding: 0;
    letter-spacing: 0.3px;
    text-transform: inherit;
    color: #333333;
}

.features_four .sppb-addon-feature:hover {
    cursor: pointer;
    border-color: #f39305;
}

.features_four .sppb-addon-feature:hover .sppb-feature-box-title {
    color: #f39305 !important;
}

#sp-logo-bar .container .row{
   display: flex !important;
   justify-content: space-between;
   padding: 2px 5px 5px;

}

#sp-logo-bar .logo {
  padding: 30px 0 0;
}

#sp-logo-bar {
    background: #ffffff none repeat scroll 0 0;
    box-shadow: 0 3px 3px rgb(0 0 0 / 5%);
    height: 80px;
    left: 0;
    position: relative;
    top: 0;
    width: 100%;
    z-index: 99;
    border-bottom: 1px solid #ae0c36;
}

.btn, .btn-default, .sppb-btn, .sppb-btn-default {
    font-size: 14px;
    font-weight: 400;
    line-height: 44px;
    position: relative;
    overflow: hidden;
    box-sizing: inherit;
    padding: 0 34px;
    cursor: pointer;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    vertical-align: middle;
    text-decoration: none;
    letter-spacing: 1.2px;
    text-transform: uppercase;
    color: #fff !important;
    border: none;
    border-radius: 2px;
}

.scrollup {
    right: 25px;
    bottom: 0px;
    width: 49px;
    height: 35px;
    padding: 0;
    border: none;
    background: url(../images/up.png) no-repeat center center;
}
